RubyGems Navigation menu

pact_broker-client 1.66.0

Client for the Pact Broker. Publish, retrieve and query pacts and verification results. Manage webhooks and environments.

Versions:

  1. 1.66.0 - December 01, 2022 (121 KB)
  2. 1.65.0 - June 24, 2022 (120 KB)
  3. 1.64.0 - May 27, 2022 (120 KB)
  4. 1.63.0 - May 10, 2022 (119 KB)
  5. 1.62.1 - May 10, 2022 (119 KB)
Show all versions (117 total)

Runtime Dependencies (6):

  • dig_rb ~> 1.0
  • httparty ~> 0.18.1
  • rake ~> 13.0
  • table_print ~> 1.5
  • term-ansicolor ~> 1.7
  • thor >= 0.20, < 2.0
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Beth Skurrie

    SHA 256 checksum:

    0b10c8d88ee893a7f508d34b87486e2ab344aa000764839b8b6ab62c8cff09f9

    Total downloads 2,052,392

    For this version 987

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: